<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="16591f5d861dbfd07e0fde09f6807f67">
  <dict>
    <!--2023-02-23 19:54:56.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-02-10 17:17:51.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-02-23 19:54:56.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-02-10 17:17:51.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2023-04-17 15:05:43.0-->
    <string key="huawei_rcs_enabler">false</string>
  </dict>
</config>
